.block-text-promo {
    position: relative;  
    margin-bottom: 35px;  
}
.block-text-promo .owl-carousel-promo {
    position: relative;
}
.block-text-promo .owl-carousel-promo .owl-stage-outer {
    background-color: #f4f4f4;
}
.block-text-promo .owl-carousel-promo .item {
    position: relative;
    display: flex;
    align-items: center;
    height: 450px;
}
.block-text-promo .owl-carousel-promo .item .item-content {
    position: relative;
    max-width: 45%;
}
.block-text-promo .owl-carousel-promo .item .item-content .heading-title.style1 {
    text-align: left !important;
    padding-bottom: 0px;
    margin-bottom: 30px;
}
.block-text-promo .owl-carousel-promo .item .item-content .heading-title.style1 h3 {
    text-transform: none !important;
}
.block-text-promo .owl-carousel-promo .item .item-content .heading-title.style1::before {
    display: none !important;
}
.block-text-promo .owl-carousel-promo .item .item-content .heading-title.style1 p {
    margin-bottom: 0px;
}
.block-text-promo .owl-carousel-promo .item .item-bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -1;
}

.recent_products .product .product-category, .toprated_products .product .product-category {
    display: none !important;
}
.recent_products .product .gridview {
    display: flex;
}
.recent_products .product .gridview .product-wrapper-inner {
    display: flex;
    flex-direction: COLUMN;
    flex: 1;
    position: relative;
}
.recent_products .product .gridview .product-wrapper-inner .list-col8 {
    display: flex !important;
    flex-direction: column !important;
    flex: 1;
}
.recent_products .product .gridview .product-wrapper-inner .list-col8 .product-name {
    flex: 1;
}

/*Shop page*/
.title-breadcumbs {
    background-size: cover;
    background-position: center center;
}
.woocommerce .product-wrapper .onsale, .woocommerce .single-product-image .onsale {
    line-height: 40px;
    outline: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    font-weight: 700;
    font-size: 1.2em;
}
.shop-products .product-name a {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 48px;
}
.shop-products .product-category {
    display: none !important;
}
.main-container .product-view .summary .product_meta {
    border-top: 0px;
    padding-top: 0px;
}
.yith-wcbm-badge {
    background-color: #40a944 !important;
}
.product-shortcut-buttons {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e7e7e7;
}
.product-shortcut-buttons a {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    color: #40a944;
    gap: 14px;
}
.product-shortcut-buttons span {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    color: #e7e7e7;
    margin-left: 12px;
    margin-right: 12px;
}
    
/*Shop page*/

@media (max-width: 576px) {
    .block-text-promo .owl-carousel-promo .item .item-content {
        max-width: 65%;
    }
    .product-shortcut-buttons a {
        gap: 6px;
    }
    .product-shortcut-buttons span {
        margin-left: 8px;
        margin-right: 8px;
    }
}